Subject: Magick with Gemstones

From: [email-masked] (Dean Edwards)
Date: Mon, 7 Mar 1994 00:36:28 GMT

written by Moira MacAulley:
It occurs to me that people just don't try gemstones. 
Don't bother to start by trying to place them in
any category what-so-ever.  Just go get three/four
or however many different varieties of whatever you
want to start trying with.  Just choose some.  Don't
think too much about it.  Either wear them, or put
them somewhere in your house or your apartment.  Don't
listen to advice or suggestions.  Get whatever you
want to.  After a couple of months, ask yourself how
you think or how you feel, you should know anyway.  I
think everyone has alittle magick, and it works WITH
the gemstone/mineral/etc.  Just like people who need
all kinds of the various drugs available from the
medical profession!  (just a common thing to look
at for those who don't consider gems-minerals-rocks,
etc. for anything)  When I was a youngster I often
purchased tumbled agate mixes, not realizing even
at the least subconscious/feeling/or conscious level
OF WHY!  I just needed them to be in my room, on my
desk, sometimes moved to the windowsill or to the
headboard of my bed, sometimes making little piles or
even making little color combinations, and if dad
borrowed them I knew when I walked in my bedroom
although it was traditionally filled with feminine
attire from weeks of living/books/and that host of
junior highschool paraphenalia that make most parents
hemorrage when they walk into their child's space.

Anyway, I would just notice a real difference and
that I preferred having the stones around rather than
out somewhere, and that the preference was strong.

(forwarded by [email-masked])